Název novinky: The Elder Scrolls V: Skyrim - Česká fansite :: Oblivion - Obge, Obse

Přidal SkyrimAdmin dne 21.02.2012 22:21
#5

Aha, no vidíš, ono je to ostatně napsáno i v první větě: "Make sure that you have first downloaded and installed the prerequisites. This readme assumes that you are only interested in installing the OBGEv3 Core package for the OBGEv3 OBSE plugin."

navíc nevím, jestli by se nekompatibilita dala nějak obejít :/